#bookings {
    margin: 40px;
    > form {
        text-align: center;
        margin: 20px;
        display: flex;
        flex-direction: column;
        gap: 8px;
        > div {
            gap: 8px;
            justify-content: center;
            align-items: center;
            display: flex;
            flex-direction: row;
        }
        > button {
            margin: auto;
            padding-left: 40px;
            padding-right: 40px;
            > ::ng-deep .mat-button-wrapper {
                display: flex;
                flex-direction: row;
                justify-content: center;
                align-items: center;
                gap: 4px;
            }
        }
    }
    > mat-spinner {
        margin: auto;
    }
}
